Obtain a JWT token pair
POST
/v1/jwt-auth/
const url = 'https://example.com/v1/jwt-auth/';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"username":"example","password":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/jwt-auth/ \ --header 'Content-Type: application/json' \ --data '{ "username": "example", "password": "example" }'Authenticate with credentials and receive an access and refresh token.
Request Bodyrequired
Section titled “Request Bodyrequired”object
username
required
string
password
required
string
Examplegenerated
{ "username": "example", "password": "example"}object
username
required
string
password
required
string
Responses
Section titled “Responses”Media typeapplication/json
object
username
required
string
password
required
string
Examplegenerated
{ "username": "example", "password": "example"}